/*******************************************

ONLINE STORE LAYOUTS

*******************************************/

							
/* MAIN LAYOUT STYLES */
#store_left {float:left; position:relative; display:inline; width:188px; padding-bottom:20px;  }
#store_right { float:right; position:relative; display:inline; width:725px; padding-bottom:20px;}


/* Wrapper for no items in category msg */
.no-items { padding-bottom:20px; margin-bottom:190px; color: red; }

/* Price label Colors */
.pricelabel-was, .pricelabel-price, .pricelabel-from,  .pricelabel-ourprice { }
.pricelabel-specialprice, .pricelabel-saleprice, .pricelabel-exclusiveprice, .pricelabel-reducedprice { color: #e02323; }


/* DEFAULT LEFT NAV */
.leftnav_heading_bg {  background-image: url('../images/pictures/large/system-files/store-menu-hdr.png');   width: 188px;  height: 27px; }
	.leftnav_heading {  padding-left: 13px;   padding-top: 5px;   font-size: 14px;   color: #b3e3ff; }

.leftnav_list {  border: 1px solid #3784c1;  border-top: none;  width: 186px; background-color:#1f6ab4;}
	#home_content_left a.leftnavLink{color:#b3e3ff;}
	#home_content_left a:hover.leftnavLink{color:#b3e3ff; background-color: #00377a;}
	.leftnav_list ul { margin: 0; padding: 0; list-style-type: none; }
		.leftnav_list ul li { margin:0px;padding:0px;}
			/* Top level */
			.leftnav_list ul li a, .leftnav_list ul li a:visited {  display: block;  text-decoration: none;  padding: 7px 6px 7px 14px;  color: #b3e3ff; }
			.leftnav_list ul li a:hover, .leftnav_list ul li a.selected {  text-decoration: none;  background-color: #00377a;  color: #b3e3ff;}

			/* Sub categories */
			.leftnav_list ul li ul { padding: 0px; list-style-type: none; }
			.leftnav_list ul li ul li { }
			.leftnav_list ul li ul li a, .leftnav_list ul li ul li a:visited { padding-left: 30px; }
			.leftnav_list ul li ul li a:hover, .leftnav_list ul li ul li a.selected {  }

			
/* left nav refine by styles **/
.leftnav_refine { border: 1px solid #DADADA;  border-top: none;  width: 186px;  }
	.leftnav_refine ul { margin:0px; padding:0px; list-style-type: none; }
		.leftnav_refine ul li a, .leftnav_refine ul li a:visited { display: block; text-decoration: none;  padding: 7px 6px 7px 14px;  color: #838282; background:url(../images/pictures/large/system-files/store-refine-by-plus.png) no-repeat 10px 50%; padding-left: 25px}
		.leftnav_refine ul li a:hover, .leftnav_refine ul li a.selected { text-decoration: none;  background-color: #e9e9e9;  color: #5c5c5c; }
			.leftnav_refine ul li ul li a { padding-left: 35px; background:none; }

	


/***************************************

       CATEGORY VIEW	

***************************************/
	
/* STORE CATEGORY HEADER - FILTERS */
#store_header { position:relative; border-bottom: 1px dotted #898989; margin-bottom:10px;}
	#store_filters { position:absolute; right:0px; top:0px; color:#fff;}
		#store_filter_sort { float:right; margin-right:10px; }
		#store_filter_per_page { float:right;}
		
/* STORE TRAIL */
#store_trail {height:35px; font-family: verdana;	font-size: 10px; color:#fff;}
	#store_trail a, #store_trail a:visited { color:#b0b0b0; text-decoration:underline; }
	#store_trail a:hover {color:#404040; text-decoration:underline;}	

/* FOOTER BUTTONS */
#store_footer {width:100%; height:26px; margin-top:10px;padding-top:10px;padding-bottom:10px; border-top:1px dotted #c9c9c9; } /* border-top:1px solid #c9c9c9; */
	#store_footer_left {float:left;}
	#store_footer_right {float:right;}



/* FRONT / CATEGORY LAYOUTS */
.store_cat_row { margin-top:20px; }
	.store_cat_row .last-child { margin-right:0px;  }
	.store_cat_item { float: left; width: 132px; margin-bottom: 28px; margin-right:15px;  }
		.store_cat_item a, .store_cat_item a:visited { color:#fff; text-decoration:none;  }
		.store_cat_item a:hover { color:#fff; text-decoration:underline;  }
		.store_cat_item .image { position:relative; width:130px; height:130px; overflow:hidden; border:1px solid #CCC; background-repeat:no-repeat; background-position:center center;}
		.store_cat_item .title { margin-top:5px;}
		.store_cat_item .price { margin-top:5px; font-size:10px; line-height:12px; color:#fff; font-family:verdana; }
			


			
			
			

/* CATEGORY VIEW PAGINATION */
.pagination-wrapper { height:25px; margin-bottom:10px; text-align:center; font-size:12px;  line-height:16px; font-family:verdana;   }
.pagination-centered1 { float:left; margin-left:50%;     }
.pagination-centered2 { float:left; margin-left:-50%;    }
	.pagination-wrapper a { color:#848484; text-decoration:none; }
	.prev-button { float:left; margin-right:2px;  }
	.next-button { float:left; margin-left:6px; }
	.page-numbers { font-size: 15px; }
	.page-numbers a, .page-numbers a:visited { float:left; margin-left:4px; height:15px; line-height:12px; padding:3px 5px; background-color:#a5a5a5; color:#000;}
	.page-numbers a:hover, .page-numbers a.selected { background-color:#4d9bcc; color:#fff;}




	




/* ITEM PAGE LAYOUT */
#store_item_header { height:35px;}
	#store_item_header_left { float:left; }
	#store_item_header_right { float:right;}
		#store_item_header_right img { text-align:right; margin-left:10px; }


#store_item { color:#c7c7c7; }		
	#store_item a, #store_item a:visited, #store_item a:hover { color:#b5b5b5; text-decoration:underline;}
	

	/* Store Item Left Column */
	#store_item_left {  float:left; width:270px; }	
		#store_item_image {  }
		#store_item_image img {  width:268px; border: solid 1px #C0C0C0;   }
			
			
		#store_item_image_zoom {margin-top:5px; height:20px;}
			#store_item_image_zoom_img  { float:left; padding-top:3px; }
			#store_item_image_zoom_text  { float:left; margin-left:5px; }
			#store_item_image_zoom a, #store_item_image_zoom a:visited, #store_item_image_zoom a:hover { color:#646464; text-decoration: none; }

			#store_item_thumbnails { margin-top:10px;width:280px; }
				#store_item_thumbnails a { float:left; width:44px; height:44px; background-position:center center; background-repeat:no-repeat; margin-right:10px; margin-bottom:10px; border:1px solid #ccc; opacity:0.7; filter:alpha(opacity=70); }
			
			/* Related Items */
			#related_items { margin-top:10px;}
				#related_items_top {  padding-top:10px; height:20px; font-weight:bold; color:#FFF; padding-bottom:5px; }
				
				#related_items_mid { min-height:200px;}
				
					.related_item { padding-bottom:15px; }
						.related_item_left { float:left; width:95px; }
								.related_item_left img { width:85px; border:1px solid #ccc;}
						.related_item_right {float:left; }
							.related_item_name { float:left; width:170px;}
							.related_item_price { color:#FFF;font-family:verdana; font-size:10px; line-height:13px;}
								.related_item_price_sale { color:#ff1b00; }
					
					.related_item a, .related_item a:visited { color:#515151; text-decoration:none; }
					.related_item a:hover { color:#515151; text-decoration:underline; }
			
			#related_items_bot { height:98px;}
	
	/* Store Item Right Column */
	#store_item_right { float:right; width: 420px; }		
		#store_item_right H1, #store_item_right .heading { font-size: 22px; line-height:24px; font-family:arial; font-weight: normal; font-style:normal; color: #4d9bcc; margin-top:0px; margin-bottom: 0px; padding-bottom: 0px; border:0; }
		
		/* prices and brand info */
		#store_item_price_brand { position:relative; padding:10px 0px 5px 0px; margin-bottom:20px; border-bottom:1px dotted #a3a3a3; }
			#store_item_price {  font-size:15px; font-weight:bold; padding-top:5px; line-height:18px; color:#c7c7c7; }
				#store_item_price_normal { float:left;  }
				#store_item_price_sale { float:left;  color:#e02323; margin-left:10px; }
		
			#store_item_brand { position:absolute; right:0px; bottom:5px; text-align:right; font-size:11px; line-height:16px;color:#6f6f6f; }
		
		
		/* Add to cart Form */
		#store_item_unavailable { padding-bottom:20px; }
		
		#store_item_form { position:relative; margin-top:20px; padding:15px; background-color:#404040; } 
			#store_item_form a, #store_item_form a:visited, #store_item_form a:hover {  }
			
			#store_item_form SELECT { padding:2px; border: solid 1px #C0C0C0; height: 22px; width: 200px; } 
			#store_item_form .input {  height: 13px; padding: 3px 4px; border: solid 1px #C0C0C0; } 
			
			#store_item_form td {color:#fff;}
			.store-variant-link {display:none;}
			.step-number { width:20px; font-size: 21px; line-height:21px; font-weight: bold; color: #979797; } 
			#step-one-box { }
				.variant_cell { padding: 4px 0px;}
			#step-two-box { margin-top: 11px; color:#fff; } 
			#step-three-box { margin-top: 11px;  } 
		
			#store_item_shipping_link { position:absolute; bottom:10px; right:10px;}
		
		
		/* SUB ITEMS TABLE */
		#sub_items_wrapper {}
			#sub_items { border:1px solid #c4c4c4; border-bottom:none; background:#FFF;}
			#sub_items th { text-align: left; border-bottom:1px solid #c4c4c4; background:#8e8e8e; color:#FFFFFF; }
			#sub_items td { border-bottom:1px solid #c4c4c4; background:#FFF;}
			#sub_items td input { margin:5px; }
			#sub_items th.sub_items_price, #sub_items td.sub_items_price  {}
		
		
		
		/* Share It / Postage Calculator / Product Rating */
		#store_item_share_postage_rating { margin-top: 20px; height:85px; }
			#store_item_share_postage_rating td { color:#555555; }
			.store_item_share_postage_rating_heading { color:#484848; font-weight:bold;}
			
			#store_item_share { float:left; width:87px; }
			
			#store_item_postagecalc { float:left; height:85px; padding:0px 13px; border-left:1px solid #cecece; border-right:1px solid #cecece; }
				#store_item_postagecalc_text {  }
				#store_item_postagecalc_fld { padding-left:5px; }
					#store_item_postagecalc_fld input{  width:40px; height:13px; padding:3px 4px; border:1px solid #cecece; }
				#store_item_postagecalc_btn { padding-left:1px;  }
				
				#store_item_postagecalc_options { margin-top:5px; }
				#store_item_postagecalc_options td { line-height:12px; padding:2px; }
				#store_item_postagecalc_options td input { margin:0px; }
					
					#store-item-postage-result { margin-top: 4px; padding-left: 4px; display: none; }

			#store_item_rating { float:right;  }
				#store_item_rating_stars { margin-top:3px; }
					#store_item_rating_stars img { float:left; margin-right:3px; }
				
				#store_item_rating_links {  }
				
			
			#store_item_reviews { margin-top:25px; font-size:11px; }
				.store_item_reviews_questions_heading { font-size:13px; color:#c7c7c7; }
				
			#store_item_questions { margin-top:25px; font-size:11px; }
			
			#store_item_reviews td, #store_item_questions td { font-size:11px; color:#555555; padding:2px 0px; }
			
			.reviews_questions_label { font-weight:bold; }
			.reviews_questions_fld {  }
				.reviews_questions_fld input.fld {  }
				.reviews_questions_fld textarea.fld { width:410px; height:100px; }
			.reviews_questions_btns { text-align:right; }
				.reviews_questions_btns input{ text-align:right; margin-left:5px; }
			
			.color{color:#000;}

/* CART LAYOUT */
/* Store View Cart Styles */
#cart_table { width: 100%; margin-bottom:15px; }
	
	#cart_table th { text-align: left; background-color: #1F6AB4; padding: 0px 5px 0px 5px; color: #FFF; font-weight:bold; line-height: 28px; }
		#cart_table th.cart_table_unitprice { text-align:right; }
		#cart_table th.cart_table_qty { text-align:center; }
		#cart_table th.cart_table_producttotal { text-align:right; }
	
	#cart_table td{ color: #fff; }
	#cart_table .cart_table_image { width:140px; }
		#cart_table .cart_table_image img{  margin-top:10px; width:130px; border:1px solid #d4d4d4;}
	
	#cart_table .dotted { border-bottom:1px dotted #a2a2a2; height:40px; padding:3px;}
	
	#cart_table .cart_table_description { width:350px;  }
		#cart_table .cart_table_description_detail {padding:3px 3px 3px 3px; color:#a1a1a1; line-height:12px;}
		.cart_table_description_detail_row {margin-top:5px;}
		
	#cart_table .cart_table_unitprice { text-align:right; }
	#cart_table .cart_table_qty { text-align:center; }
		#cart_table .cart_table_qty input.fld { width: 30px; text-align:center; }
		
	#cart_table .cart_table_producttotal { text-align:right; }
	#cart_table .cart_table_remove { text-align:center; }
	
	.cart_table_divider td { border-bottom:1px solid #dfdfdf; height:12px; line-height:12px;}
	
	tr#cart_total td {text-align:right; padding:10px 3px; font-size:14px; color:#fff; }
		td#cart_total_heading { font-weight: bold; }
		td#cart_total_amount {  }

		


/* CHECKOUT STEP 1 */
.checkout_heading_bar { background:#1F6AB4; color: #FFFFFF; padding:6px 10px; font-size:14px; margin-bottom:10px;}

#checkout_step_wrapper { position:relative; padding-bottom:20px;}
	#checkout_step1_wrapper_left { float:left; width:330px; padding:15px 20px; background-color:#00377a; border:1px solid #1F6AB4; border-radius:5px;  }
	#checkout_step1_wrapper_right { float:right; width: 260px;  padding:15px 20px; background-color:#00377a; border:1px solid #1F6AB4; border-radius:5px;   }
	
	#checkout_step1_wrapper_mid { position:absolute; top:17px; left:377px; color:#0390CC; font-size:14px; font-weight:bold; }
	
		.checkout_step1_msg { padding-bottom:10px; }
		.checkout_step1_msg h2 { margin-top:0px; color:#FFF; }
	
	#checkout_step2_wrapper_left { float:left; width: 520px;   }
	#checkout_step2_wrapper_right { float:right;  }
	
	#checkout_step3_wrapper_left { float:left; width: 370px;   }
	#checkout_step3_wrapper_right { float:right; width: 300px; line-height:26px; }
	
	#checkout_step4_wrapper_left { float:left; width: 370px;   }
	#checkout_step4_wrapper_right { float:right;  }

	
/* CHECKOUT LOGIN FORM */
#checkout_login { }
	#checkout_login_username { height:21px; }
	#checkout_login_password { height:21px; margin-top:6px; }
		#checkout_login_username input, #checkout_login_password input   { width:250px; }

	#checkout_login_forgot { margin-top:6px; text-align:right; font-family:verdana; font-size:10px; }
		#checkout_login_forgot a, #checkout_login_forgot a:visited { color: #7CC6F5; text-decoration:underline;  }
		#checkout_login_forgot a:hover { color: #7CC6F5; text-decoration:underline; }

	#checkout_login_btn { margin-top:6px; text-align:right; }
			
			
/* CHECKOUT POSTAGE OPTIONS */
#postage_options { padding:6px; width:338px; border:1px solid #d4d4d4; }
	#postage_options h2 { color:red; padding-bottom:5px; }
	#postage_options_title { float:left; height:30px; font-weight:bold; color: red; }
	#postage_options_dropdown { float:left; height:30px; margin-left:10px; }
	#postage_options_preview { float:left; height:30px; margin-left:10px;}
		#postageCalcPreview {}
	#postage_options_description { clear:both; margin-top:10px; }
		#postageDeliveryTerms { height: 100px; overflow: auto;  margin-top: 4px;  font-size: 10px;  color: #808080; }
		
#termsconditions_req_msg {
  padding-top: 4px;
  padding-left: 4px;
  font-size: 12px;
  font-weight: bold;
  color: #D51105;
}

/*
#checkout-login-info { float: left; width: 160px; }
#checkout-login-form { float: right; }

#checkout-message-box { margin-bottom: 10px; }
#checkout-message-box .blue-box-c { width: 500px; }
#checkout-loginmessage-box .blue-box-c { width: 310px; }
#checkout-regmessage-box .blue-box-c { width: 310px; }
*/
.checkout-payment-row-even { }
table.checkout-payment-table { width:500px; } /* border: 1px solid #d4d4d4; margin-top:10px; */
table.checkout-payment-table td { padding: 10px 2px; }


/* CHECKOUT ERROR MSG */
#checkout_qty_stock_fixed { color:red; font-weight:bold;}


/* TABS */
div#store-item-tabs div.store-hdr-tab {
  float: left;
  cursor: pointer;
}

div#store-item-tabs div.store-hdr-tab div { float: left; }
div#store-item-tabs div.store-hdr-tab-separator { float: left; width: 4px; height: 31px; border-bottom: 1px solid #686868; }
div#store-item-tabs div.store-hdr-tab-fill { border-bottom: 1px solid #686868; height: 31px; }

div#store-item-tabs div.store-hdr-tab div.store-hdr-tab-left { background-image: url('../images/pictures/large/tabs/img_left-inactive.png'); width: 7px; height: 32px; display:none;}
div#store-item-tabs div.store-hdr-tab div.store-hdr-tab-link {  height: 31px; color:#fff; background-color:#292929; 
-webkit-border-top-left-radius: 5px;
-webkit-border-top-right-radius: 5px;
-moz-border-radius-topleft: 5px;
-moz-border-radius-topright: 5px;
border-top-left-radius: 5px;
border-top-right-radius: 5px; }

div#store-item-tabs div.store-hdr-tab div.store-hdr-tab-right { background-image: url('../images/pictures/large/tabs/img_right-inactive.png'); width: 7px; height: 31px; display:none;}

div#store-item-tabs div.store-hdr-tab div.store-hdr-tab-link div {
  padding: 8px 10px 6px 10px;
  margin-right: 8px;
  font-size: 11px;
  line-height:15px;
  font-weight: bold;
  color: white;
  text-decoration: none;
  background-image: url('../images/pictures/large/tabs/img_arrow-inactive.png');
  background-repeat: no-repeat;
  background-position: right 12px;
}

/* over-state */

/* #main_right { background-color: black; } */

div#store-item-tabs div.store-hdr-tab-over { }
div#store-item-tabs div.store-hdr-tab-over div.store-hdr-tab-link { border:1px solid #686868; border-bottom:0px;
}
div#store-item-tabs div.store-hdr-tab-over div.store-hdr-tab-link { background-color:#404040;
-webkit-border-top-left-radius: 5px;
-webkit-border-top-right-radius: 5px;
-moz-border-radius-topleft: 5px;
-moz-border-radius-topright: 5px;
border-top-left-radius: 5px;
border-top-right-radius: 5px;}

div#store-item-tabs div.store-hdr-tab-over div.store-hdr-tab-left { background-image: url('../images/pictures/large/tabs/img_left-active.png'); display:none;}
div#store-item-tabs div.store-hdr-tab-over div.store-hdr-tab-right { background-image: url('../images/pictures/large/tabs/img_right-active.png'); display:none;}

div#store-item-tabs div.store-hdr-tab-over div.store-hdr-tab-link div {
  background-image: url('../images/pictures/large/tabs/img_arrow-active.png');
  background-position: right 12px;
  color:#fff;
}


div#store-item-tabs-body {
  border: 1px solid #686868;
  border-top: none;
  padding: 10px 14px;
	background-color:#404040;
	color:#fff;
}
